<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>{% block title %}{% endblock %}</title>
    <!-- Compiled and minified CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-rc.2/css/materialize.min.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!-- Compiled and minified JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-rc.2/js/materialize.min.js"></script>
</head>
<body>
<nav>
    <div class="nav-wrapper indigo">
        <ul class="left">
            <li><img src="http://logos.bde-insa-lyon.fr/bde/bde.svg" height="65rem"></li>
            <li><a href="#" class="brand-logo">Adhésion</a>
        </ul>&nbsp;&nbsp;
        <button class="btn disabled">Adhérents ▼</button>&nbsp;
        <button class="btn disabled">WEI ▼</button>&nbsp;
        <button class="btn disabled">Compta ▼</button>&nbsp;
        <button class="btn disabled">Chaîne d'intégration</button>&nbsp;
        <ul class="right">
            <li><a class="disconnect" href="/accounts/logout/">Se déconnecter</a></li>
        </ul>
    </div>
</nav>
{% load i18n %}

<main class="center">
    <div class="row"></div>
    <div class="row" id="connect">
        <div class="col m1 l2"></div>
        <div class="col s12 m10 l8">
            <div class="card-panel">
                {% block content %}
                {% endblock %}
            </div>
        </div>
        <div class="col m1 l2"></div>
    </div>
</main>

</body>
<style>
    body {
        background-color: oldlace;
    }

    nav .brand-logo {
        display: initial;
        position: initial;
        font: 500 20px/32px Roboto, Helvetica Neue, sans-serif;
        font-size: 22px
    }

    .btn {
        text-transform: initial;
        letter-spacing: initial;
        font-size: 1.1em;
    }
    .disconnect {
        font-size: 20px;
    }
</style>
</html>